/* FAQ */
.accordion-container{
    margin-left: -30px;
    margin-right: -30px;
    border-top: 1px solid #EBEBEB;
}
.accordion-container:last-child{
    border-bottom: 1px solid #EBEBEB;
}
.faq-menu .faq-menu-icon{
    width: 50px;
    background-color: #FFD46C;
}
.faq-menu .faq-menu-icon::after {
    height: 24px;
    content : url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 49 48' fill='none'%3E%3Cpath d='M40.5 4H8.5C6.3 4 4.5 5.8 4.5 8V44L12.5 36H40.5C42.7 36 44.5 34.2 44.5 32V8C44.5 5.8 42.7 4 40.5 4ZM40.5 32H12.5L8.5 36V8H40.5V32Z' fill='%23333333'/%3E%3C/svg%3E");
}
.faq-menu .faq-menu-title{
    color: #333333;
    transition: all ease 0.3s;
}
.faq-menu .faq-menu-title::after {
    height: 24px;
    content : url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 33 32' fill='none'%3E%3Cpath d='M13.4401 24L11.5601 22.12L17.6667 16L11.5601 9.88L13.4401 8L21.4401 16L13.4401 24Z' fill='%23333333'/%3E%3C/svg%3E");
    transition: all ease 0.3s;
}
.faq-menu.faqOpen .faq-menu-title::after{
    content : url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 33 32' fill='none'%3E%3Cpath d='M13.4401 24L11.5601 22.12L17.6667 16L11.5601 9.88L13.4401 8L21.4401 16L13.4401 24Z' fill='%23333333'/%3E%3C/svg%3E");
    rotate: 90deg;
}
.faq-menu:hover .faq-menu-title::after{
    rotate: 90deg;
}
.faq-menu.faqOpen .faq-menu-title{
    color: #333333;
    background-color: #FFD46C;
}
.faq-menu:hover .faq-menu-title{
    text-decoration: underline;
}
.faq-menu .faq-menu-title h2{
    font-size: 20px;
    user-select: none;
}
@media screen and (max-width: 650px) {
    .faq-menu .faq-menu-icon{
        display: none;
    }
    .faq-menu .faq-menu-title h2{
        font-size: 16px;
    }
}
.question-container .faq-answer{
    text-align: justify;
}